*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    max-width: 1920px;
    margin: 0 auto;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: "Inter", sans-serif;
  background: #fff;
  color: #000;
  height: 100%;
  line-height: 1.75;
  position: relative;
  font-size: 16px;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width: 320px;
}
header{
  color: #fff;
  border-bottom: 1px solid #8b93a9;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
  z-index: 1000;
  background-color: #142c58a3;
}
header a{
  color: #fff;
  text-decoration: none;
}
.header_wrapper{
  max-width: 1690px;
  margin: 0 auto;
}
.head_location,
.head_phone{
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
  font-weight: 400;
}
.head_location:before,
.head_phone:before{
    content: "";
    height: 100px;
    width: 1px;
    background-color: #8b93a9;
    display: block;
    position: absolute;
    top: -35px;
    left: 0;
}
.logo_slogan{
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
}
.logo_slogan span{
  display: block;
}
.logo_img {
    max-width: 220px;
}
.logo {
    display: flex;
    align-items: center;
    gap: 70px;
}
.text_about_block{
  padding: 80px 0;
}
.title{
  font-size: 40px;
  font-weight: 700;
  line-height: 55px;
  position: relative;
}
.title_about{
  margin: 0px 0 30px;
  padding-left: 135px;
  font-size: 30px;
  line-height: initial;
}
.title_about span{
  font-size: 23px;
}
.title_about:before{
  content: '';
  position: absolute;
  top: 3px;
  left: 55px;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 47px solid #EB4816;
}
.title_about:after{
  content: '';
  position: absolute;
  top: 20px;
  left:20px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 17px solid #EB4816;
}
.ul_about {
    margin-bottom: 80px;
}
.about {
    margin-bottom: 170px;
}
.container{
  max-width: 1690px;
}
.ul_about {
    margin-bottom: 65px;
    display: flex;
    justify-content: end;
}
.ul_about ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.ul_about ul li{
  position: relative;
  text-align: right;
  margin-bottom: 15px;
  padding-right: 30px;
}
.ul_about ul li:after{
  content: '';
  position: absolute;
  top: 3px;
  right: 0px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 17px solid #EB4816;
  
}
.map{
  width: 100%;
  height: 900px;
}
.footer_contact--name{
  margin: 0px 0 15px;
}
.footer_contact--name:before{
  content: '';
  position: absolute;
  top: 3px;
  left: -65px;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 47px solid #EB4816;
}
.footer_contact--name:after{
  content: '';
  position: absolute;
  top: 20px;
  left: -95px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 17px solid #EB4816;
}
.footer_block_contact {
    margin-top: 75px;
    max-width: 940px;
}
.contact_list {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.footer_block_contact--item {
    padding: 50px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.footer_block_contact--item p{
  margin-bottom: 0;
}
.footer_block_contact--item a{
  text-decoration: none;
  color: #000;
  transition: all 0.3s ease;
}
.footer_block_contact--item a:hover{
  color: #EB4816;
}
.contact_name--item {
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    text-transform: uppercase;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.contact_item {
  font-size: 18px;
  font-weight: 200;
  line-height: 24px;
}
.contact_item--name {
    font-weight: 400;
    margin-bottom: 5px;
}
.footer{
  overflow: hidden;
}
.footer_block_social {
  padding: 40px 0;
  position: relative;
  display: flex;
  gap: 50px;
  padding-left: 15px;
}
.footer_block_social:before {
  content: '';
  width: 1400px;
  height: 1px;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  right: -14px;
  z-index: -1;
}
.footer_block_social a {
  font-size: 15px;
  font-weight: 500;
  line-height: 15px;
  color: #000;
  position: relative;
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease;
}
.footer_block_social a:before{
  content: '';
  position: absolute;
  top: 3px;
  left: -15px;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #000;
}
.footer_block_social a:after{
  content: '';
  display: inline-block;
  width: 100%;
  height: 3px;
  background: rgba(111, 109, 109, 0.1);
  position: absolute;
  bottom: -3px;
  left: 0;
}
.footer_block_social a:hover{
  color: #EB4816;
}
.footer_block_social a:hover:after{
  background: #EB4816;
}
.footer_block_social a:hover:before{
  border-left: 7px solid #EB4816;
}
.all_title{
  padding-left: 135px;
}
.all_title:before{
  content: '';
  position: absolute;
  top: 3px;
  left: 55px;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 47px solid #EB4816;
}
.all_title:after{
  content: '';
  position: absolute;
  top: 20px;
  left:20px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 17px solid #EB4816;
}
.dop_har--icon{
  max-width: 60px;
}
.dop_har--name {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 20px 0 0px;
}
.dop_har--text {
    font-size: 18px;
    font-weight: 200;
}
.dop_har {
    display: flex;
    justify-content: space-between;
    
}
.top_model_setting{
  padding: 60px 0;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.top_model_setting:after {
    content: '';
    height: 1px;
    width: 125px;
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    bottom: -1px;
    left: -125px;
}
.top_model_setting:before {
    content: '';
    position: absolute;
    bottom: -11px;
    z-index: 1;
    right: 0px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 17px solid rgb(204, 204, 204);
}
.model_auto{
  padding: 60px 0;
}
.color_auto ul{
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.color_auto ul li button{
  border: 1px solid rgb(0, 0, 0);
  background: none;
  cursor: pointer;
  /* border: 1px solid transparent; */
  border-radius: 5px;
  position: relative;
}
.color_auto ul li button:after {
    content: '';
    position: absolute;
    bottom: -21px;
    left: 11px;
    width: 0;
    height: 0;
    border-bottom: 15px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}
.color_auto ul li button:hover,
.color_auto ul li button.active{
  border: 2px solid #000;
}
.color_auto ul li button:hover:after,
.color_auto ul li button.active:after {
    content: '';
    border-bottom: 15px solid #CCCCCC;
}
.color_auto ul li{
  list-style: none;
  width: 45px;
  height: 45px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.color_auto--name {
    font-weight: 500;
    line-height: 18px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.color_auto--text {
    font-size: 18px;
    font-weight: 200;
}
.model_group_btn {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: end;
}
.my_btn {
    font-size: 18px;
    font-weight: 500;
    line-height: 40px;
    padding: 3px 10px;
    border: 2px solid transparent;
    background: none;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    width: 100%;
    max-width: 300px;
    transition: all 0.3s ease;
    text-decoration: none;
}
.my_btn.btn_out{
  border: 2px solid #000;
  color: #000;
}
.my_btn.btn_out:hover{
  border-color: #EB4816;
  color: #EB4816;
}
.my_btn svg{
  transition: all 0.3s ease;
}
.my_btn.btn_out:hover svg path{
  fill: #EB4816;
}
.my_btn.btn_out:hover svg line{
  stroke: #EB4816;
}
.my_btn.btn_bg{
  background: #000;
  color: #fff;
}
.my_btn.btn_bg:hover{
  background: #EB4816;
}
.tab_btn{
  border: 1px solid rgb(0, 0, 0);
  border-radius: 5px;
  background: #fff;
  font-size: 18px;
  font-weight: 300;
  line-height: 40px;
  position: relative;
  padding-left: 16px;
  padding-right: 16px;
}
.tab_btn.active{
  border-color: transparent;
}
.tab_btn:after {
    content: '';
    position: absolute;
    bottom: -21px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}
.tab_btn.active:after {
    content: '';
    border-top: 15px solid #CCCCCC;
}
.model_tab_li {
    margin-bottom: 20px;
}
.myTab {
    display: flex;
    gap: 20px;
}
.model{
  position: relative;
}
.model.active:before{
  content:'';
  background: rgba(23, 26, 32, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.modal_model_tex{
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  background-color: #fff;
  width: 100%;
  max-width: 50%;
  height: 100%;
  padding: 60px 65px 60px 100px;
}
button.close_modal_model {
    position: absolute;
    right: 20px;
    top: 25px;
    background: none;
    border: none;
}
.name_modal_tex{
  font-size: 24px;
  font-weight: 700;
  line-height: 55px;
  margin-bottom: 15px;
  position: relative;
}
.name_modal_tex:before{
  content: '';
  position: absolute;
  top: 11px;
  left: -45px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 30px solid #EB4816;
}
.name_modal_tex:after{
  content: '';
  position: absolute;
  top: 20px;
  left: -65px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 12px solid #EB4816;
}
.spisok_modal{
  margin-bottom: 30px;
}
.spisok_modal ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.spisok_modal ul li{
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgb(225, 225, 225);
  gap: 30px;
}
.spisok_modal--name {
    font-weight: 500;
    line-height: 18px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.simplebar {
    max-height: 900px;
    overflow: auto; /* важно */
}
.simplebar2 {
    max-height: 200px;
    overflow: auto;
    margin-top: 60px;
}
.wr_simplebar2 {
    padding-right: 30px;
}
.wr_spisok_modal{
  padding-right: 35px;
}
.simplebar-scrollbar:before{
  border-radius: 0;
  opacity: 1;
}
.simplebar-scrollbar:before {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.simplebar-track.simplebar-vertical {
    width: 5px;
    background: rgb(225, 225, 225);
}
#img-1, #img-2 {
    transition: opacity 0.5s;
    opacity: 1;
}

.swiper.slider-thumbnail .swiper-wrapper .swiper-slide {
  width: 25%;
  height: 100%;
  overflow: hidden;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 5px;
}
.swiper.slider-thumbnail .swiper-wrapper .swiper-slide img{
  opacity: 0;
}
.top_slider{
  position: relative;
}
.block_thumbnail  {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.swiper.slider-thumbnail .swiper-wrapper .swiper-slide:hover img {
  opacity: 1;
  transition: opacity 0.5s;
}
.top_slider-prev, .top_slider-next{
  width: 65px;
  height: 65px;
  border: 1px solid #fff;
  border-radius:5px;
}
.top_slider-prev svg, .top_slider-next svg{
  width: auto;
  height: auto;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{
  content: '';
}
.top_slider-prev {
    left: auto;
    right: 65px;
    margin-top: -83px;
    justify-content: start;
    padding-left: 5px;
}
.top_slider-next {
    right: 0;
    left: auto;
    justify-content: end;
    padding-right: 5px;
}
.top_slider-prev, .top_slider-next {
    top: var(--swiper-navigation-top-offset, 50.9%);
}
.wr_block_form {
    display: flex;
    justify-content: space-between;
}
.title_block_form{
  padding-left: 135px;
}
.title_block_form:before {
    content: '';
    position: absolute;
    top: 3px;
    left: 55px;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 47px solid #EB4816;
}
.title_block_form:after {
    content: '';
    position: absolute;
    top: 20px;
    left: 20px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 17px solid #EB4816;
}
.promoted-input-checkbox {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.promoted-checkbox input:checked + label > svg {
  height: 24px;
  -webkit-animation: draw-checkbox ease-in-out 0.2s forwards;
          animation: draw-checkbox ease-in-out 0.2s forwards;
}
.promoted-checkbox label:active::after {
  background-color: #fff;
}
.promoted-checkbox label {
  cursor: pointer;
  position: relative;
}
.promoted-checkbox label:after {
  content: "";
  height: 35px;
  width: 35px;
  display: block;
  border: 2px solid #000;
  transition: 0.15s all ease-out;
}
.promoted-checkbox svg {
    stroke: #EB4816;
    stroke-width: 3px;
    height: 0;
    width: 16px;
    position: absolute;
    left: 10px;
    top: 5px;
    stroke-dasharray: 33;
}
.promoted_a {
    display: flex;
    align-items: start;
    gap: 20px;
}
.promoted_a .open_modal {
    font-weight: 200;
    color: #000;
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
    position: relative;
    transition: all 0.3s ease;
    border: none;
    background: transparent;
    cursor: pointer;
}
.promoted_a .open_modal:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 3px;
    background: rgba(111, 109, 109, 0.1);
    position: absolute;
    bottom: -3px;
    left: 0;
}
.promoted_a .open_modal:hover:after {
    background: #EB4816;
}
.block_form{
  position: relative;
}
.block_form.active:before {
    content: '';
    background: rgba(23, 26, 32, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.modal_model {
    position: absolute;
    z-index: 10;
    top: auto;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 0 auto;
    background-color: #fff;
    width: 100%;
    max-width: 530px;
    height: 100%;
    padding: 60px 65px 60px 60px;
}
button.close_modal {
    position: absolute;
    right: 20px;
    top: 25px;
    background: none;
    border: none;
}
.model_group_btn2{
  margin-top: 30px;
}
.btn_mob-tab {
    width: 90%;
    margin: 30px auto;
    display: block;
}
@-webkit-keyframes draw-checkbox {
  0% {
    stroke-dashoffset: 33;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes draw-checkbox {
  0% {
    stroke-dashoffset: 33;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
.form-control {
    display: block;
    width: 100%;
    padding: .575rem 0;
    font-size: 16px;
    font-weight: 200;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0;
}
.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: rgb(236 72 22);
    outline: 0;
    box-shadow: none;
}
.swiper-slide .video-container {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
  background-color: #000; 
}

.swiper-slide .video-container iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.model-slider-item{
  position: relative;
}
.model-slider-item-video:after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
  border-radius: 5px;
}
.svg-play svg{
  transition: all 0.3s ease;
}
.model-slider-item-video{
  cursor: pointer;
}
.model-slider-item-video:hover .svg-play svg{
  fill:#fff;
}
.svg-play {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 44px;
    height: 44px;
}
.footer_contact--wr{
    display: flex;
    align-items: center;
    gap: 20px;
}
.footer_contact--logo{
    max-width: 100px;
}
.my_modal button.btn-close {
    position: absolute;
    top: 5px;
    right: 5px;
}
@media screen and (max-width: 1200px) {
  .wr_block_form {
    flex-wrap: wrap;
    gap: 20px;
    flex-direction: column;
    padding: 30px 0
  }
  .form {
    margin-bottom: 30px;
  }
  .color_auto {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
  }
  .myTab {
    justify-content: center;
  }
  .foto_model{
    max-width: 767px;
    margin: 0 auto;
  }
  .model_group_btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .all_title {
    margin-bottom: 30px;
  }
  .top_model_setting {
    padding: 30px 0;
  }
  .footer_contact--name {
    margin: 30px 0 15px 100px;
  }
  .footer_block_social {
    padding: 30px 0 30px 15px;
  }
  .title_about {
    margin: 0px 0 30px;
    padding-left: 135px;
  }
  .ul_about {
    margin-bottom: 30px;
  }
  .footer_block_contact {
    margin-top: 30px;
  }
  .footer_block_contact--item {
    padding: 30px 0;
  }
  .about {
    margin-bottom: 0;
  }
  .text_about_block {
    padding: 30px 0;
  }
  .head_location:before, .head_phone:before{
    display: none;
  }
  .logo {
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
  }
  .logo_slogan span {
    display: inline;
  }
  .header{
    height: auto;
    border-bottom: none
  }
  .header_wrapper {
    padding: 10px 0;
  }
  .simplebar2 {
    margin-top: 30px;
}
  .modal_model_tex {
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    margin: auto;
    max-width: 530px;
    height: auto;
    z-index: 1001;
    padding: 60px 15px 60px 15px;
  }
  .name_modal_tex {
    padding-left: 65px;
  }
  .name_modal_tex:before {
    left: 20px;
  }
  .name_modal_tex:after {
    left: 0px;
  }
}
@media screen and (max-width: 991px) {
  .top_slider-prev {
    left: auto;
    right: 35px;
    margin-top: -60px;
    justify-content: start;
    padding-left: 5px;
  }

  .top_slider-prev, .top_slider-next {
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 5px;
  }
}
@media screen and (max-width: 767px) {
  .modal_model {
      padding: 70px 15px;
  }
  .tab-pane {
      padding-bottom: 15px;
  }
  .dop_har {
    flex-wrap: wrap;
    gap: 20px;
  }
  .dop_har--item{
    width: 45%;
  }
  .contact_list {
    flex-wrap: wrap;
  }
  .title {
    font-size: 30px;
    line-height: 35px;
  }
  .all_title:before {
    top: -10px;
  }
  .all_title:after {
    top: 6px;
  }
  .logo_slogan {
    font-size: 11px;
    margin-top: 5px;
  }
  .logo_img {
    max-width: 180px;
  }
  .logo {
      gap: 0;
  }
  .model_auto {
    padding: 30px 0;
  }
  
}

@media screen and (max-width: 575px) {
  .promoted_a a {
    font-size: 13px;
  }
  .model_group_btn {
      flex-direction: column;
      align-items: center;
  }
  .header {
    position: relative;
    background: #142d58;
  }
  .logo {
    gap: 0;
    align-items: center;
    margin-bottom: 12px;
  }
  .model_group_btn.model_group_btn2 {
      align-items: center !important;
  }
}
input[name="antispam"] {
    height: 0;
    border: 0;
    opacity: 0;
    width: 0;
}